Détail du message 82829.1

Message numéro 1 dans le sujet Problème installation.

  • 82829.1

    17/02/2014 21:12


    vmartinsweb
    Rang : Nouveau Membre
    Bonjour,
    J'essaie d'installer le RBS Change. Mais il apparaît une erreur de compatibilité:

    Your hosting platform is not compatible
    The server could not perform a request to itself: make sure localhost is accessible to your server

    J'utilise Linux avec Apache 2 et PHP 5.4.9

    Pouvez-vous m'aider?

    Édité par vmartinsweb 17/02/2014 21:16

 
1378 membres
Aucun membre connecté